  #services-banner{
        background-image: url('../images/banners/Muthu_Product_page_banner.jpg');
    }
  #portfolio-banner{
        background-image: url('../images/banners/Muthu_Portfolio_page_banner.jpg');
    }
  #calendar-banner{
        background-image: url('../images/banners/Muthu_Calender_banner.jpg');
    }
    
    
    
    #animation-fade-right{
        visibility: visible; 
        animation-name: fadeInRight;
    }